.cardspecial_link {
    text-align: left;
}

.cardspecial_picture::before {
    background: linear-gradient(
0deg,rgba(0,0,0,.4) 0,rgba(0,0,0,.4) 120%);
}
.cardspecial_title {
    font-size: 12px;
    text-decoration: none;
    margin-bottom: 0;
}

.article_category>a {
    font-size: 14px;
}

.article_body>.image>figcaption {
    font-size: 14px;
}
.cardnews_image {
    object-fit: contain;
}
